Skip to Content
avatar image
Former Member

Sybase IQ NLS and BW HANA prerequistes

Hello,

we are planning to implement a Sybase IQ NLS solution.

We are are running a BW 7.31 (but soon a 7.5) BW system powered by HANA.

Obviously we are not running a pure BW Netweaver version but our BW system has been set up as ERP system with BI_CONT and SEM_BW add-ons.

We let host our SAP system and now our service provider was not sure whether or not Sybase IQ NLS would work with the way we have BW installed.

Is there anyone who has more experience in that area and are those concerns raised by our service provider valid?

I was reading note 1737415 and all what is important here is the Kernel version / Patch level (which we would meet).

Many thanks in advance for some comments.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Dec 06, 2016 at 08:00 PM

    Hi,

    Find everything you need to know for the SAP-NLS Implementation on our Blog - https://blogs.sap.com/2016/10/12/sap-nls-solution-sap-bw/

    Best Regards Roland

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jan 03, 2017 at 12:57 PM

    Hi,

    I was reading the blog and many other related documents. Yes, I see that NLS is working with our BW-Release.

    However, our service provider told me that the problem is the way of how our BW has been implemented/set up

    (as ERP system with BI_CONT and SEM_BW add-ons.). Exactly for that question I can't find any detailed information.

    Best Regards Heiko

    Add comment
    10|10000 characters needed characters exceeded